.RadMenu_mLCCVenues .rmRootToggle
{
    border-color: #ffffff;
    color: #6e2a5d;
    background-color: #ffffff;
    margin: 30px 0 0 0;
}
nav.fixed .RadMenu_mLCCVenues .rmRootToggle
{
    margin-top: 3px;
}
.RadMenu_mLCCVenues .rmRootToggle:active,
.RadMenu_mLCCVenues .rmRootToggle.rmExpanded {

}

.RadMenuPopup_mLCCVenues
{
    color: #ffffff;
    border-color: #080808;
    background-color: #6e2a5d;
}
  .RadMenuPopup_mLCCVenues:before {
    border-bottom-color: #080808; }
  .RadMenuPopup_mLCCVenues:after {
    border-bottom-color: #464646; }

.RadMenuPopup_mLCCVenues .rmGroup
{
    background-color: #6e2a5d;
}

  .RadMenuPopup_mLCCVenues .rmItem {
    border-color: #3f3f3f; }
  .RadMenuPopup_mLCCVenues .rmItem.rmSelected {
    color: #9eda29;
    background-color: #303030; }
  .RadMenuPopup_mLCCVenues .rmLoading:after {
    background-color: rgba(70, 70, 70, 0.5); }

@media (min-width: 811px)
{
    .RadMenu_mLCCVenues
    {
        display: none !important;
    }
}